@media (max-width: 1600px) {
  .index_two.index::before {
    top: 2.25rem;
    left: 2.125rem;
  }
  .index_two .left .img2 {
    height: 32.5625rem;
  }
}
@media (max-width: 1440px) {
  header .container {
    padding: 0 3.25rem;
  }
  header .center > ul > li {
    padding: 0 1.25rem;
  }
  .index_two .left .img2 {
    top: 1.9375rem;
    right: 0.25rem;
    height: 30.5625rem;
  }
  .index_two .left .img3 {
    left: 50%;
    width: 25.875rem;
    height: 25.875rem;
  }
  table td {
    padding: 1rem 1rem !important;
  }
}
@media (max-width: 1366px) {
  .index_two .left .img3 {
    width: 23.875rem;
    height: 23.875rem;
  }
  .index_two .left .img2 {
    top: 2.9375rem;
    right: 0.25rem;
    height: 28.5625rem;
  }
}
@media (max-width: 1280px) {
  header .container {
    padding: 0 2.25rem;
  }
  header .center > ul > li {
    padding: 0 0.875rem;
  }
}
@media (max-width: 990px) {
  .banner .p1 {
    font-size: 2.8rem;
  }
  .banner .p2 {
    font-size: 1.375rem;
    margin: 0.625rem 0 2rem;
  }
  .banner form input {
    line-height: 3.6875rem;
  }
  .banner form button {
    right: 0.25rem;
  }
  .banner .hover2 ul li {
    padding: 2.375rem 1rem 1.875rem 1rem;
  }
  .banner .hover2 ul li:last-child {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .banner .hover2 .more_a,
  .banner .hover2 .text {
    padding-left: 0;
  }
  .banner .hover2 .t {
    font-size: 1.25rem;
  }
  .index_one .left {
    display: none;
  }
  .index_one .right {
    width: 100%;
    margin-left: 0;
  }
  .index_one .swiper_pag {
    margin-top: 30px;
  }
  .index_two .left {
    padding-top: 0;
    padding-right: 15px;
  }
  .index_two .left .img2 {
    top: -1rem;
    right: -1rem;
    height: 29rem;
  }
  .index_two .left > div {
    width: 39rem;
    height: 39rem;
    margin: 0 auto;
    position: relative;
  }
  .index_two.index .right {
    padding-left: 15px;
    padding-bottom: 0;
  }
  .index_two.index::after {
    bottom: 1.75rem;
    right: 1.625rem;
    width: 12.5625rem;
    height: 8.625rem;
  }
  .index_two.index::before {
    width: 10.625rem;
    height: 9.6875rem;
  }
  .index_three .swiper_pag {
    margin-top: 30px;
  }
  .zd_erha,
  footer {
    display: none;
  }
  .beian {
    border-top: none;
  }
  .personal_nav {
    top: 60px;
  }
  .address_list .ul > li .left {
    padding-right: 3rem;
  }
  .channel_product .left {
    display: none;
  }
  .channel_product .right {
    padding-left: 15px;
  }
  .nyban .hover .title {
    font-size: 2.5rem;
    line-height: 3rem;
  }
  .bread {
    display: none;
  }
  .information .padding {
    width: 100%;
  }
  .list_download .left {
    display: none;
  }
  .down_ul li a div:nth-child(1) {
    height: auto;
    padding: 15px 0;
  }
  .title {
    font-size: 30px;
    line-height: 40px;
  }
  .list_product .text {
    margin: 15px 0;
  }
  .list_product_two .list2 .ul2 li {
    max-width: 50%;
    flex: none;
    margin-bottom: 25px;
  }
  .list_product_two .list3 .left {
    order: 2;
    margin-top: 20px;
  }
  .list_product_two .list3 .left .font34 {
    margin-bottom: 10px;
  }
  .list_product_two .list3 .right {
    order: 1;
  }
  .list_product_two .font34 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
  }
  .about_pro ul.row li a {
    padding: 20px;
  }
  .about_pro ul.row li a .name {
    font-size: 18px;
  }
  .shopping table .tr1 td {
    white-space: nowrap;
  }
  .myorder .top {
    flex-wrap: wrap;
  }
  .myorder .top .right {
    margin-top: 20px;
  }
  .myorder .top .right,
  .myorder .top ul {
    width: 100%;
    justify-content: flex-start;
  }
  .myorder .top ul li {
    padding-bottom: 10px;
  }
  .myorder .top ul li::before {
    bottom: 0;
  }
  .show_news .right {
    margin-top: 60px;
  }
  .show_product .right {
    margin-top: 20px;
  }
  .qiehuan {
    top: 60px;
  }
}
@media (max-width: 767px) {
  .mt100 {
    margin-top: 20px;
  }
  .show_news .right {
    margin-top: 30px;
  }
  .index_two .left > div {
    width: 300px;
    height: 300px;
  }
  .index_two .left > div .img4 {
    width: 300px;
    height: 300px;
  }
  .banner .hover2 ul {
    flex-wrap: wrap;
  }
  .banner .hover2 ul li {
    width: 100%;
    flex: none;
  }
  .banner .hover2 {
    position: static;
  }
  .banner .hover {
    top: 50%;
  }
  .banner .img img {
    height: 60vh;
  }
  .banner .p1 {
    font-size: 26px;
  }
  .banner .p2 {
    font-size: 16px;
    margin: 0.625rem 0 20px;
  }
  .banner form {
    width: 100%;
  }
  .banner form input {
    line-height: 3rem;
    padding-left: 20px;
  }
  .banner form button {
    width: 2.75rem;
    height: 2.75rem;
  }
  .banner .hover2 ul li:not(:last-child) {
    border-bottom: 1px solid #CFCFCF;
    border-right: none;
  }
  .banner .hover2 ul li {
    padding: 15px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .subtitle {
    font-size: 14px;
    line-height: 20px;
  }
  .index_one .flex_bottom {
    margin-top: 20px;
  }
  .index_one .right .swiper-slide {
    flex-wrap: wrap;
  }
  .index_one .right .l {
    width: 100%;
    padding: 20px;
    order: 2;
  }
  .index_one .right .l .name {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .index_one .right .r {
    width: 100%;
  }
  .more {
    width: 10.8125rem;
  }
  .more .img {
    height: 2.5rem;
  }
  .more .flex > div {
    line-height: 2.5rem;
  }
  .index_one .right .l .text {
    -webkit-line-clamp: 3;
    height: auto;
  }
  .index_one .right .r img {
    height: auto;
  }
  .index_one .swiper_pag {
    margin-top: 20px;
  }
  .index_two .left .img3 {
    width: 13.875rem;
    height: 13.875rem;
  }
  .index_two .left .img2 {
    height: 16rem;
  }
  .index_two.index {
    padding: 3rem 0 3.5rem;
    overflow: hidden;
  }
  .number_ul li .num span {
    font-size: 2.5rem;
  }
  .index_two .right .text.margin {
    font-size: 1rem;
    line-height: 24px;
  }
  .index_two.index::before {
    top: 1.25rem;
    left: 0.125rem;
  }
  .mt45 {
    margin-top: 20px;
  }
  .squera_news .name {
    font-size: 18px;
    margin: 5px 0;
  }
  .beian {
    padding: 10px 0;
    font-size: 12px;
    line-height: 16px;
  }
  .beian .fenxiang {
    margin-top: 10px;
  }
  .personal_nav ul li {
    padding: 0;
    flex: 1;
  }
  .personal_nav ul li a {
    flex-wrap: wrap;
    padding: 10px 0;
    justify-content: center;
    line-height: 20px;
    font-size: 14px;
  }
  .personal_nav ul li a span {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 5px;
  }
  .address_list .ul > li .left {
    padding-right: 0;
    width: 100%;
  }
  .address_list .ul > li .right {
    width: 100%;
    margin-top: 20px;
  }
  .address_list .ul > li .right ul li {
    display: flex;
    align-items: center;
  }
  .address_list .ul > li .right ul li .name {
    order: 2;
    margin-bottom: 0;
  }
  .address_list .ul {
    margin-top: 20px;
  }
  .address_list .ul > li {
    padding: 20px 0;
  }
  .address_list .ul > li .right .circle {
    margin: 0 10px 0 0;
  }
  .address_list .ul > li {
    flex-wrap: wrap;
  }
  .nyban .img img {
    height: 200px;
    object-fit: cover;
  }
  .nyban .hover .title {
    font-size: 24px;
    line-height: 30px;
  }
  .nyban .hover .title::before {
    width: 2.5rem;
  }
  .channel_product .right .name {
    font-size: 20px;
    line-height: 30px;
    padding-top: 15px;
  }
  .channel_product .right .text {
    font-size: 14px;
    line-height: 24px;
  }
  .channel_product .right .bot {
    margin: 20px -5px 0;
  }
  .channel_product .right .bot li {
    padding: 0 5px;
  }
  .channel_product .right .bot li a {
    padding: 12px 0 12px 1.5625rem;
    font-size: 14px;
  }
  .channel_product .right .bot li a::before {
    width: 5px;
    height: 5px;
  }
  .channel_product .right .ul3 > li {
    margin-bottom: 2rem;
  }
  .information .padding .border_top {
    margin-top: 20px;
    padding-top: 20px;
  }
  .index_two.list_about .right .number_ul {
    margin-top: 0;
  }
  .index_two.list_about .right .number_ul li {
    padding: 15px 0;
  }
  .index_two.list_about .right .number_ul li .text {
    margin-top: 0;
  }
  .list_news .ul.mt45 {
    margin-top: 20px;
  }
  .squera_news .name.mt30 {
    margin-top: 15px;
  }
  .list_news .ul {
    margin-left: -10px;
    margin-right: -10px;
  }
  .list_news .ul li {
    padding: 0 10px;
    margin-bottom: 20px;
  }
  .list_about_three .text {
    width: 100%;
    margin-top: 15px;
    font-size: 14px;
    line-height: 24px;
  }
  .list_about_three {
    padding: 3rem 0 4.625rem;
  }
  .number_ul li .num span {
    font-size: 2.25rem;
  }
  .list_contact .left .text {
    margin-top: 20px;
    font-size: 14px;
    line-height: 30px;
  }
  .list_contact .left .flex {
    margin-top: 10px;
  }
  .list_contact .right {
    margin-top: 20px;
  }
  .list_contact .right .name {
    font-size: 24px;
    line-height: 30px;
  }
  .list_contact .right ul {
    margin-top: 5px;
    display: flex;
    flex-wrap: wrap;
  }
  .list_contact .right ul li {
    font-size: 16px;
    line-height: 35px;
    width: 25%;
  }
  .list_contact .right ul li:nth-child(5) {
    width: 50%;
  }
  .list_contact .name2 {
    margin-top: 20px;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .list_contact .name3 {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .list_contact .bottom .text {
    font-size: 1rem;
    line-height: 24px;
  }
  .list_contact .bottom p {
    color: #000;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 10px;
  }
  .list_contact .bottom {
    margin-top: 20px;
  }
  .list_contact .bottom .text .dian::before {
    top: 0.75rem;
  }
  .list_contact .contactus {
    margin-top: 20px;
    display: block;
    font-size: 16px;
  }
  .down_ul li a {
    padding: 15px;
    flex-wrap: wrap;
  }
  .down_ul li a > div {
    width: 100% !important;
  }
  .down_ul li a div:nth-child(2) {
    justify-content: flex-start;
  }
  .down_ul li a div:nth-child(1) {
    padding-top: 0;
  }
  .list_download .right form {
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  .list_download .right form .list {
    width: 100%;
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
  .list_download .right form .list input {
    width: 100%;
    line-height: 40px;
    margin-left: 0;
  }
  .list_download .right form .list p {
    width: 100%;
    margin-bottom: 5px;
  }
  .list_download .right form button {
    width: 100%;
    line-height: 40px;
  }
  .list_product .right {
    padding-top: 15px;
    padding-left: 15px;
  }
  .list_product .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_product_two .list1 .ul1 {
    flex-wrap: wrap;
    margin: 0;
  }
  .list_product_two .list1 .ul1 li {
    padding: 15px 0;
    width: 100%;
    flex: none;
    max-width: 100%;
  }
  .list_product_two .list1 .ul1 li .dian {
    font-size: 14px;
    line-height: 25px;
  }
  .list_product_two .list1 .ul1 li:not(:last-child) {
    border-bottom: 1px solid rgba(24, 118, 191, 0.3);
    border-right: none;
  }
  .list_product_two .list:not(:last-child) {
    margin-bottom: 1rem;
  }
  .list_product_two .list2 .ul2 {
    margin: 0 -5px;
  }
  .list_product_two .list2 .ul2 li {
    padding: 0 5px;
  }
  .list_product_two .list2 .ul2 li .name {
    font-size: 16px;
    margin: 10px 0 0;
  }
  .list_product_two .list3 .text,
  .list_product_two .list2 .ul2 li .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_product_two .list3 .text .dian::before {
    top: 0.65rem;
  }
  .about_pro ul.row {
    margin: 20px -5px 0;
  }
  .about_pro ul.row li {
    padding: 0 5px;
    margin-bottom: 20px;
  }
  .about_pro ul.row li a .name {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .about_pro ul.row li a .text {
    font-size: 14px;
    line-height: 24px;
  }
  .register_login_sum .content {
    width: 100%;
    padding: 30px 20px;
  }
  .myorder .top ul li {
    width: 25%;
    text-align: center;
  }
  .myorder .top ul li:not(:last-child) {
    margin-right: 0;
  }
  .myorder .top .right {
    flex-wrap: wrap;
  }
  .myorder .top .right p {
    width: 100%;
    margin-right: 0;
  }
  .myorder .top .right select {
    padding: 0 10px;
  }
  .myorder .top .right form {
    width: 100%;
  }
  .myorder .top .right form > .pr {
    width: calc(100% - 7.8125rem);
    margin-left: 1.5rem;
  }
  .mt75 {
    margin-top: 20px;
  }
  .shopping table .tr1 td {
    padding: 0.875rem !important;
  }
  .shopping table .tr2 td {
    white-space: nowrap;
  }
  .order .row_sum .flex p {
    width: 10rem;
  }
  .order .row_sum .flex div {
    width: calc(100% - 10rem);
  }
  .shopping .shopping_bottom {
    flex-wrap: wrap;
  }
  .shopping .shopping_bottom .r {
    width: 100%;
    margin-top: 10px;
  }
  .shopping .shopping_bottom .r {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .shopping .shopping_bottom .r button {
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
  }
  .show_product .left ul {
    margin: 20px 0;
  }
  .show_product .more:last-child {
    margin-top: 10px;
  }
  .show_product .left .flex button {
    line-height: 2.75rem;
  }
  .qiehuan ul li {
    font-size: 16px;
    line-height: 3rem;
  }
  .qiehuan {
    margin-bottom: 30px;
  }
  .show_product_two .text {
    font-size: 14px;
    line-height: 25px;
  }
  .show_product_two .text strong {
    font-size: 1.25rem;
  }
  .show_product_two .div2 ul li .top div {
    font-size: 1.125rem;
    padding-right: 2rem;
  }
  .shopping .shopping_bottom .r > div,
  .shopping .shopping_center {
    flex-wrap: wrap;
  }
  .shopping .shopping_center span {
    font-size: 1.25rem;
  }
  .two .list.list3 ul {
    flex-wrap: wrap;
  }
  .two .list.list3 ul li {
    width: 100%;
  }
}
